<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="../estils.css" type="text/css">
  <meta charset="UTF-8"/>
  <title>Destino O Casualidad - Melendi (Quítate las Gafas)  </title>
</head>
<body>
    <div class="cont">
  <h1>Destino O Casualidad</h1>
  </div>
  <h2>Melendi</h2>
  <b>
  <p>
    Ella iba caminando sola por la calle <br/>
Pensando "Dios, que complicado es esto del amor"  <br/>
Se pregunto así misma cual habrá sido el detalle
  </p>
  <p>
    Que seguro Cupido malinterpreto
  </p>
  <p>
    El daba como cada noche vueltas en la cama  <br/>
  Sono de pronto una canción romántica en la radio  <br/>
  Quizá fue Michael Bolton quien metió el dedo en la yaga  <br/>
  Y como le faltaba el sueño fui a buscarlo


</p>
<p>
  Los dos estaban caminando en el mismo sentido  <br/>
Y no hablo de la dirección errante de sus pasos  <br/>
El la miro, ella contesto con un suspiro  <br/>
Y el universo conspiro para abrazarlos

</p>
<p>
  Dos extraños bailando bajo la luna  <br/>
  Se convierten en amantes al compás  <br/>
  De esa extraña melodía, que algunos llaman destino  <br/>
  Y otros prefieren llamar, casualidad
</p>
<p>
  Y el le pregunto al oído  <br/>
"Mi amor, ¿donde estabas?  <br/>
Durante todo el tiempo que yo te busque"  <br/>
Ella le contesto "Lo siento, es que estuve ocupada"  <br/>
Aunque para serte sincera, ahora no entiendo en que
</p>
<p>
  La noche se hizo día, pero no se fue la luna  <br/>
  Se quedo a verlos apoyada en el hombro del sol  <br/>
  Alumbrales con fuerza, brilla todo el día  <br/>
  Y cuando llegue la noche, yo sellare su pasión
</p>
<p>
  Dos extraños bailando bajo la luna  <br/>
Se convierten en amantes al compás  <br/>
De esa extraña melodía, que algunos llaman destino  <br/>
Y otros prefieren llamar, casualidad
</p>
<p>
  Y bailan sin que les importe nada, que suceda alrededor  <br/>
Y bailan y la gente que les miran va creyendo en el amor
</p>
<p>
  Dos extraños bailando bajo la luna  <br/>
Se convierten en amantes al compás  <br/>
De esa extraña melodía, que algunos llaman destino  <br/>
Y otros prefieren llamar, casualidad
</p>
</b>
<br>
<a  href= "../index.html" class="boton_personalizado">Tornar a l'índex</a>


</body>
</html>
